/*Hoverable  Dropdown Menu start*/

body{
	font-family: 'Roboto Slab';
	overflow-x: hidden;
}

.dropbtn {
	background-color: #4CAF50;
	color: white;
	padding: 16px;
	font-size: 16px;
	border: none;
}

.ngb-dp-weekdays[_ngcontent-c16] {
	border-bottom: 0px !important;
}
.ngb-dp-day[_ngcontent-c16], .ngb-dp-weekday[_ngcontent-c16], .ngb-dp-week-number[_ngcontent-c16] {
	width: 30px !important;
	height: 30px !important;
	border: 1px solid #eee;
	line-height: 30px !important;
}
[_nghost-c14] {
	width: 30px !important;
	height: 30px !important;
	font-size: 14px !important;
	line-height: 30px !important;
}
[_nghost-c15] {
	height: 3rem !important;
}
[_nghost-c17] > select[_ngcontent-c17] {
	font-size: 12px !important;
}
[_nghost-c14]:hover {
	/*color: #fff !important;
	background-color: #ef5b3f !important;*/
}
.selector.calendarSelector + .dropdown-menu {
	/* left: auto !important; */
	right: 0px !important;
}
.downloadEmbedHr{
	margin-top:5px !important;

}

.my-search {
	width: 100%;
	position: relative;
}
.my-search:after,
.my-search:before {
	content: '';
	background: #e4e0df;
	position: absolute;
	height: 100%;
	width: 500%;
	top: 0px;
	z-index: -1;
}
.my-search:after {
	right: -200%;
}
.my-search:before {
	left: -200%;
}
.socialbtn{
	margin-top: 4px !important;
	width: 36px !important;
	height: 36px !important;
}

.navigate li a{
	border-bottom: 1px solid rgba(0,0,0,.1);
}

.thumbnailPanel{
	margin-bottom:20px;
	height: auto;
}

.dropdownMenu {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

.pullCode{
	float:right;
}

.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	background: white;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdownMenu:hover .dropdown-content {
	display: block;
}

.dropdownMenu:hover .dropbtn {
	background-color: #3e8e41;
}

/*Hoverable Dropdown Menu end*/
.search_select{
bottom: 14px;
position: relative;
}
.headingStyle{
	color: #393536;
	font-weight: 600;
	font-size: 20.5px;
	margin-top: 14.5px;
	letter-spacing: 0.679px;
	line-height: 26px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.postThumbnail{
margin-top: 30px;
}
.postDetail{
margin-left: 2px;
}

.readButton{
background-color: #ef5b3f;
color: white;
border: 1px solid #ef5b3f;
border-radius: 0;
padding:10px;
padding-left: 28px;
padding-right: 26px;
letter-spacing: 2px;
margin-right: 1px;
font-weight:bold;
outline:0 !important;
font-size:12.5px;
}

.readButton:hover{
	background-color:#f14b2b;
	color:white;
	border: 1px solid #f14b2b;
}



.calendarTextHeading{
	font-weight: bold;
	margin-top: 34px;
	font-size: 22.5px;
	padding-left: 13px;
	letter-spacing: 0.7px;
	margin-top: 24px;
}

.markerCalendar{
	background-color: #ee5b3f;
	color: white;
	display: inline;
	font-size: 13px;
	font-weight:bold;
	letter-spacing: 1px !important;
	padding: 2.2px 11px;
	padding-bottom: 3px;
	margin-right: 11px;
	margin-top: 23px;
	padding-right: 19px;
}


.readIcon:hover{
	background-color: #4c4c4c;
	color: white;
	border: 1px solid #4c4c4c;
}

.readIcon:focus{
	background-color: #4c4c4c;
	color: white;
	border: 1px solid #4c4c4c;
}

/*webcasts and all*/
.webcast{
	padding: 7px 15.5px !important;
	letter-spacing: 3px;
	font-size:12px !important;
}
.readButtonRed{
background-color: #ef5b3f;
color: white;
border: 1px solid #ef5b3f;
border-radius: 0;
padding-left: 27px;
padding-right: 27px;
margin-right: 1px;
font-weight:bold;
}

.readButtonRed:hover{
background-color:#f14b2b;
color:white;
border: 1px solid #f14b2b;
}
.readButtonBlack{
background-color: #4c4c4c;
color: white;
border: 1px solid #4c4c4c;
border-radius: 0;
padding-left: 42px;
padding-right:42px;
margin-right: 1px;
font-weight:bold;
}

.readButtonBlack:hover{
background-color: #4c4c4c;
color: white;
border: 1px solid #4c4c4c;
border-radius: 0;
padding-left: 42px;
padding-right: 42px;
margin-right: 1px;
font-weight:bold;
}

.buttonGroup{
	margin-top:7px;
	padding-left: 2px;
	margin-bottom: 10px;
}

.heading{
	font-weight: 600;
	color: #ef5b3f;
	font-size: 26.5px;
	top: 15px;
	position: relative;
	letter-spacing: 0px;
	margin-left: 4px;
	margin-top: 14px;
}

.advertisment{
	padding-left: 0;
	padding-right: 0;
}
.advertisment img {
	width: 100%;
}
.mark{
	background-color: #959595;
	font-size: 9px;
	color: white;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 12px;
	margin-top: 24px;
	margin-right: 4px;
	margin-left: 2px;
	margin-bottom: 12px;
	line-height: 12px;
	letter-spacing: 2.2px;
}


.mark{
	background-color: #959595;
	font-size: 9px;
	color: white;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 12px;
	margin-top: 22px;
	margin-right: 4px;
	margin-left: 2px;
	margin-bottom: 12px;
	line-height: 12px;
	letter-spacing: 2.2px;
}

.register{
	color: #ef5b3f;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 14px;
	letter-spacing: 2.79px;
	margin-top: -2px;
	margin-left: 5px;
}

.eventHeading{
	font-weight:600;
	font-size:15px;
}


.techThumbnail {
	margin-top: 20px;
	cursor: default;
}

.legalThumbnail{
	cursor: default;
}

.eventList{
margin-top: 28px;
}
.eventsText{
    color: #959595;
	top: 11px;
	position: relative;
	letter-spacing: 1.49px;
	line-height: 15px;
}

.eventsText1{
    color: #959595;
	top: 7px;
	position: relative;
	letter-spacing: 1.49px;
	line-height: 15px;
}


.lineEnd{
	border-top: 1px solid #959595;
    margin-top: 23px;
}

.subscription{
background-image:url("../images/btn-background.JPG");
background-repeat:no-repeat;
background-size:cover;
padding-top:10px;
padding-left:11px;
padding-right:11px;
padding-bottom: 28px;
margin-bottom: 15px;
width: 99%;
height: 235px;
}



.calendar{
	cursor: pointer;
	background-color: #ef5b3f;
	padding-top: 12px;
	padding-bottom: 14px;
	text-align: center;
	color: white;
	font-size: 15.5px;
	font-weight: 600;
	letter-spacing: 3.6px;
	margin-top: 20px;
	margin-bottom: 23px;
	margin-right: 4px;
}
.newsletter{
width: 69%;
letter-spacing: 3px;
padding: 1px 0px 1px 7px;
background-color: #EF5B3F;
font-size: 18px;
font-weight: bold;
color: #FFF;
}

.subscribe{
width: 62%;
letter-spacing: 3px;
background-color: white;
font-size: 14px;
font-weight: bold;
padding: 3px 0px 2px 6px;
color: black;

}
.newsForm{
margin-top:5px;
padding: 14px 0px 10px 12px;
width:100%;
height: 40px;
display:inline-block;
outline:0;
}
.subscribeForm{
margin-top:19px;
}
.sendBtn{
color:white;
letter-spacing:2px;
background-color:#ef5b3f;
padding:5px 15px 5px 15px;
margin-top:22px;
border-radius:0;
margin-right: -11px
}

.socialBtns{
	width: 38px !important;
	height: 38px !important;
}

.news{
	background-color:#ef5b3f;
	padding:11px;
	margin-right: 3px;
	margin-top: 12px;
	padding-bottom: 2px;
}

.descriptionText{
	color: #989898;
	letter-spacing: 0.3px;
	word-spacing: 0.5px;
	font-size: 14.5px;
	line-height:22px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.newsHeading{

	color:#ef5b3f;
	margin:auto;
	text-align:center;
	margin-top: 4px;

}

.audioPodcastList{
    /*padding-left: 0;*/
	margin-top: 10px;
}



.prevDiv{
	right: 16px;
	position: relative;
}

.radiolabel{
	color: white;
	font-size: 16px;
	letter-spacing: 2.1px;
	margin-top: 2px;
	margin-left: 9px;

}
.preferForm{
	margin-top:20px;
	margin-left: 10px;
}

.voteBtn{
color:#ef5b3f;
background:white;
padding:5px 40px 5px 40px;
font-weight:600;
text-align:center;
margin-top:21px;
border-radius:0;
margin: auto;
display: block;

}

.upcoming-event{
    color: #ee5b3f;
	letter-spacing: 2.8px;
	margin-bottom: 20px;
	margin-top: 42px;
	font-size: 20px;
}

.address-field{
	background-color: #ef5b3f;
	color: white;
	padding-top: 15px;
	padding-bottom: 8px;
	padding-left: 0px;
	/* padding-right: 56px; */
	/* margin-right: -16px; */
	max-width: 91.555%;
}
.address{

	margin-bottom: 18px;
}

.address-fieldSet h4{
	font-size: 12px;
	/* font-weight: 600; */
	letter-spacing: 3.7px;
	margin-left: 5px;
	margin-bottom: 7px;
	margin-top: 4px;
	font-weight:bold;
}

.address-fieldSet p{
	font-size: 10.5px;

	font-family:sans-serif;
	letter-spacing:1.7px;
	margin-left: 5px;
	margin-bottom: 16px;

}



.address_heading{
	margin-top:10px;
    background-color: black;
	display: inline;
	color:white;
	font-size: 15px;
	letter-spacing:3px;
	font-weight: bold;
	padding: 6px 17px;
}


.searchbar{
border: 0px;
border-bottom-right-radius: 0px;
border-top-right-radius: 0px;
width:65%;
background-image: url("../images/btn-img.JPG");
background-size: 60px;
border-right: 1px solid #868e96;
background-position: center;
background-repeat: no-repeat;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
height: 60px;
background-color: #fcfcfc;
font-weight:600;
font-size:16px;
}

.calendarSelector{
  padding: 21.5px 22px !important;
  font-size:15px !important;
}

.selector{
	padding:22px 19px;
	border-radius:0px;
	background-color: white;
	color: #bababa !important;
	border-color: #dedede !important;
	font-size:14px;
	font-weight:300;
	position:initial !important;
	margin-left:-2px;
	outline: 0 !important;
}
.selector:hover {
	background-color: #f5f5f5;
}


/*.selector:visited{
	background-color:white !important;
	color: #bababa !important;
	border-color: #bababa !important;
	margin-left:-2px;
}*/

/*.selector:hover{
	background-color:white !important;
	color: #bababa !important;
	margin-left:-2px;

}	*/
/*.selector:active{
	background-color:white !important;
	color: #bababa !important;
	border-color: #bababa !important;
	margin-left:-2px;
}	*/

.selector:focus{
	background-color:white !important;
	color: #bababa !important;
	border-color: #bababa !important;
	margin-left:-2px;
}

.selector1{
	padding:22px 22.5px;
	border-radius:0px;
	background-color: white;
	color: #bababa !important;
	border-color: #dedede !important;
	font-size:14px;
	font-weight:600;
	position:initial !important;
	margin-left:-2px;
	outline: 0 !important;
}
.selector1:visited{
	background-color:white !important;
	color: #bababa !important;
	border-color: #bababa !important;
	margin-left:-2px;
}

.selector1:hover{
	background-color:white !important;
	color: #bababa !important;
	margin-left:-2px;

}
.selector1:active{
	background-color:white !important;
	color: #bababa !important;
	border-color: #bababa !important;
	margin-left:-2px;
}

.selector1:focus{
	background-color:white !important;
	color: #bababa !important;
	border-color: #bababa !important;
	margin-left:-2px;
}

.audioFont{
    font-size: 11px;
	/* left: 5px; */
	margin-left: 2px;
}
.Calenderparagraph{
    margin-top: 20px;
	margin-left: 15px;
	font-family: sans-serif;
	color: #727272;
	font-size: 15px;
	word-spacing: 1px;
	letter-spacing: 0.589px;
	line-height: 23px;
}

.bookAppointment{
	padding-top: 12px;
	padding-left: 2px;
}

.organisationName{
    font-size: 21px;
	letter-spacing: 2.88px;
	left: 14.5px;
	position: relative;
	color: #ee5b3f;
	font-weight: bold;
	bottom: 5px;
}

.organisationTag{
	font-size: 13.6px;
	letter-spacing: 3px;
	left: 16px;
	top: 2px;
	position: relative;
}



.logo-header{
		margin-left: auto;
		margin-right: auto;
		margin-top: 11px;
		margin-bottom: 10px;

}

.logo-header img{
	width: 309px;
	height: auto;
	text-align:center;
}

.social-icon-top  {
	text-align: center;
	margin-top: 8px;
	margin-bottom: -8px;

}

.FeaturesHeading{
	font-weight: 600;
	letter-spacing: 3.6px;
	margin-top: 33px;
	font-size: 21px;
	margin-bottom: 16px;
}

.HightlightHeading{
	font-weight: 600;
	letter-spacing: 4px;
	margin-top: 33px;
	font-size: 21px;
	margin-bottom: 13px;
}

.seriesheading{
	color: #ee5b3f;
	letter-spacing: 6px;
	padding-bottom: 5px;
	padding-top: 15px;
}

.serieslist{
    background-color: #312d2e;
	padding-left: 20px;
}

.series{
	padding-left:0;
	margin-left: 2px;
	margin-bottom: 30px;
}

.series li{
	color: #f3f0f0;
	list-style: none;
	padding-top: 5.4px;
	padding-bottom: 8px;
	letter-spacing: 0.5px;
	word-spacing: 1px;
}

.series li span i{
	color:#ef5b3f;
	top: 5px;
	padding-right: 10px;
	position: relative;
}

.social-icon-top ul li{
	border: 0px solid black;
	font-size: 20px;
	width: 37px;
	height: 37px;
	color: #fff;
	/*background: #ee5b3f;*/
	border-radius: 50px;
	line-height: 35px;
	cursor: pointer;
	text-align: center;
}

.social-icon-top ul li a{
	list-style: none;
	color: #fff;
	text-decoration: none;
	margin-top: 10px;
}

/*
.social-icon-top ul li:nth-child(1):hover{
	background: #3b5997;
}

.social-icon-top ul li:nth-child(2):hover{
	background: #00aced;
}

.social-icon-top ul li:nth-child(3):hover{
	background:#069;
}

.social-icon-top ul li:nth-child(4):hover{
	background:#cd3627;
}*/

.navigation-bar-top ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	letter-spacing: 3px;
	font-size:12.5px;
	float: none;
	text-align: center;
	/* right: 0px !important; */
	left: auto !important;

}
.img-responsive {
	width: 100%;
}

.navigation-bar-top .navbar-nav>li {
	display: inline-block;
	float: left;
}

.navigation-bar-top ul li a{

	display: block;
	color: #666;
	text-align: center;
	padding: 14px 20px;
	text-decoration: none;
	word-spacing: 0;
	text-align: left;

}

.navigation-bar-top ul li a:hover{

	display: block;
	color: #fff;
	text-align: center;

	text-decoration: none;
	word-spacing: 0;
	text-align: left;
}


.navigation-bar-top ul .active-home {

	background: #EF5B3F;


}
.navigation-bar-top ul li:hover{

	background: #EF5B3F;
	text-decoration: none;
}
.navigation-bar-top ul li a:hover:not(.active-home) {
	background-color: #EF5B3F;
}

.footerImage{
width: 200px;
margin: auto;
display: block;
    margin-top: 40px;
}



.footer-social {
	text-align: center;
	margin-top: 8px;
	margin-bottom: -8px;

}
.footer-social ul li{
	/*border: 1px solid #333;*/
	width: 40px;
	height: 40px;
	margin: 20px 0 10px 0;
	/*background: #333;*/
	border-radius: 50%;
	font-size: 20px;
	line-height: 1;
	padding-top: 8px;
	text-align: center;
}
.footer-social ul li a{
	list-style: none;
	color: #fff;
	text-decoration: none;
	margin-top: 1px;
}

/*
.footer-social ul li:nth-child(1):hover{
	background: #3b5997;
	border:1px solid #3b5997;
}

.footer-social ul li:nth-child(2):hover{
	background: #00aced;
	border:1px solid #00aced;
}

.footer-social ul li:nth-child(3):hover{
	background: #cd3627;
	border:1px solid #cd3627;
}

.footer-social ul li:nth-child(4):hover{
	background: #069;
	border:1px solid #069;
}*/

.footer-nav{
    width: 100%;
	margin: 0px 0px 10px 0px;
	background: #453F3F;
}

.footer-nav ul{
    width: 100%;
    padding-left: 0px;
    text-align: center;
	margin: 0 auto;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.footer-nav ul li{
    list-style: none;
	display: inline-block;
	padding: 10px;
	font-size: 15px;

}
.footer-nav ul li a{
    color: #7B7A7A;
	text-decoration: none;
}
.copy{
	margin-top: 28px;
	background: #2A2627;
	border: 1px solid #2A2627;
	width: 100%;
	height: 60px;
	line-height: 60px;
	display: inline-block;
	color: #ccc;
}

.input-group .form-control {
	font-weight: 400;
	font-size: 14px;
	font-weight: 300;
	color: #bababa !important;
}
.input-group .form-control:hover {
	background: #f5f5f5;
}
.input-group-btn .glyphicon {
	transition: all 0.3s;
}
.input-group-btn.open .glyphicon {
	transform: rotate(180deg);
}
.input-group-btn button[aria-expanded="true"] .glyphicon-menu-down {
  transform: rotate(180deg);
}


.copy center{
	color: #6D6D6D;
	display: block;
	padding: 22px 0px 0px 0px;
	vertical-align: bottom;
	font-family: sans-serif;
	margin-top:-3px;
}

.podcastHeading{
	margin-left: 1px !important;

}

.pagination li a{
	background: #4b4b4b;
	color: white;
	float: left;
	padding: 3px 9px;
	text-decoration: none;
	border: 1px solid #474445;
	margin: 0 4.5px;
}

.pagination li a:hover{
	background: #383535;
	color: white;
	text-decoration: none;
	border: 1px solid #474445;
}



.paginationButton{
	text-align:center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.paginationLink{

}


.sidebarColumn{
	padding: 0px 0px;
}

.countdown{
	font-size:15px;
	font-weight:bold;
	display:inline;
	letter-spacing:2px;
	background:#ee5b3f;
	color:white;
	padding:4px 24px;
	top:-23px;
	position:relative;
}

.minute{
	margin-left:10%;
	margin-right:10%;
}



.features{
	padding:0;
	margin-bottom:8px;
	cursor: pointer;
}

.eventImage{
    float:left;
    left: -2px;
	position: relative;
	height: 1px;
	bottom: 4px;
	min-height: 45px;
}
.btn.btn-default.dropdown-toggle.selector.ng-pristine.ng-valid {
	width: 152px;
	max-width: 152px !important;
}

.eventText{
	/* float:left; */
    margin-top: 8px;
    letter-spacing: 1.6px;
	left: 10px;
    position: relative;
}

.eventText1{
	float:left;
    margin-top: 8px;
    letter-spacing: 1.6px;
	left: 10px;
    position: relative;
}

.eventpara{
	clear: both;
	margin-left: 2px;
	top: 0px;
	position: relative;
	letter-spacing: 1.37px;
	line-height: 19px;
	color: #34404c;
}

.quotation{
	text-align: -webkit-center;
	font-size: 21px;
	word-spacing: 2.5px;
	font-weight: 600;
	line-height: 26px;

	}
.socialButton{
	margin:0px;
	margin-bottom:20px;
	}

.Commenttext{
		margin:0px;

	}


.eventpara2nd{
	clear: both;
	margin-left: 2px;
	top: 10px;
	position: relative;
	letter-spacing: 1.37px;
	line-height: 19px;
	color: #34404c;
}

.aboutQuote{
	text-align: center;
	color: #ef5b3f;
	padding-top: 13px;
	padding-right: -19px;
	padding-left: 17px;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-size: 19px;
	font-weight: bold;
	line-height: 24px;
	font-family:sans-serif;
}

.aboutLine{
	border-top:1px solid #d4d0d0 !important;
	margin-top: 26px;
}
.about{
    color: #e75e3e;
	font-weight: bold;
	font-family: sans-serif;
	text-align: center;
	font-size: 28px;
	margin-top: 12px;
	letter-spacing: 0px;
	word-spacing: 0px;
}

.teamMembers{
	/* padding:0; */
	margin-bottom:6px;
	height: 220.8px;
	/* margin-right: -10px; */
}

.teamMemberColumn{
	/* margin-left: 17.666667%; */

}

.teamHeading{
	margin-bottom:50px !important;
}

.aboutUsParagraph{
	text-align: center;
	color: #363435 !important;
	font-size: 17px;
	letter-spacing: 0.2px;
	line-height: 24px;
	font-family: sans-serif;
	margin-top: 27px;
}

.authorName{
	color:#959595;
	letter-spacing: 1.5px;
}

.videoTag{
	display:inline;
}

.videoHeading{
	display:inline;
}

.videoHeading H5{
	font-weight:600;
	position: relative;
	left: 6px;
	font-size: 13px;
	/* letter-spacing: 0px; */
	margin-top: 17px;
	line-height: 15px;
}

.videoHeading small{
	color: #ee5b3f;
	font-size: 11px;
	left: 8px;
	top: -3px;
	position: relative;
}

.videoTime{
	color:black !important;
	top: -2px;
}

.codeText{
	display: inline;
	margin-bottom: 25px;
	margin-top: 23px;
}

.downloadText{
	display: inline;
	margin-top: 35px;
	margin-bottom: 25px;
}

 .fileTag{
	font-size: 12px;
	letter-spacing: 2px;
	left: 12px;
	position: relative;
 }

 .fileName{
	font-size: 15px;
	letter-spacing: 1px;
	left: 12px;
	position: relative;
	color:#ee5b3f;
	font-weight:bold;
	bottom: 5px;
 }


.videoDate{
	color:#ee5b3f;
	font-size:12px;
}
.audioText{
	font-size: 12.2px;
	font-weight: bold;
	margin-top: 6px;
	margin-left:2px;
	margin-bottom: -1px;
}




.sideVideo{
	padding:0;
	margin-bottom: 20px;
}
.links {
	text-align: left;
}

.margin-Left0px{
    margin-left:0px
}

@media only screen and (min-width : 992px) {
	.mainContainer{
		/*margin-left:3.4%;*/
		/*5.166665%*/
	}
	.marginSidebar{
		/*margin-left:0.2%;*/
		/*original 1.166665%*/
		/*2nd time 0.43%*/
	}

	.companyContainer{
		padding-left:25px;
		margin-left:3.4%;
	}
	.feedback-social{
		float:right;
	}
}
	.mainHeading{
		font-weight:bold;
		margin-top: 34px;
		font-size: 33px;
		letter-spacing: 2.5px;
		color:#000!important;
		top: -1px;
		position: relative;
	}
	.calendarHeading{
		font-weight: 600;
		letter-spacing: 1px;
		margin-top: 38px;
		font-size: 25px;
		margin-bottom: 16px;
		margin-left: 9px;

	}

	.view{
		background-color:black;
		color:white;
		display:inline;
		padding:5px 5px;
		font-size:13px;
		left: 201px;
		top: 1px;
		position: absolute;
	}

	.broadcastHeading{
		background-color: #ee5b3f;
		color: white;
		display: inline;
		padding: 9px 23px;
		padding-right: 37px;
		letter-spacing: 5.68px;
		font-size: 18px;
		font-weight: 600;
		top: -8px;
		position: relative;
	}



	.marker{
		background-color:#ee5b3f;
		color:white;
		display:inline;
		padding:1.2px 11px;
		font-weight:bold;
		margin-right:14px;
		margin-top: 23px;
		padding-right: 19px;
		letter-spacing:1px;
	}

.postDescription{
	color: grey;
	font-size: 13px;
	letter-spacing: 0.15px;
	line-height: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.techPost{
    margin-top: 10px;
	color: #666666;
	font-size:15px;
	letter-spacing:1px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.feedbackComment{
     margin-bottom: 15px;

}

/* for mozilla firefox */
@-moz-document url-prefix(){
   
	.HeadingOnImage{
		background-color: #ee5b3f;
		color: white;
		font-weight:bold;
		font-size: 18px;
		line-height: 31px;
		display: inline;
		padding: 2px 6px;
		letter-spacing:1px;
	}
	.navigation-bar-top{
		width: 100%;
		background: #393536;
		margin: 0 auto !important;
		text-align:center;
		font-size: 15px;
		word-spacing: 2px;
		max-width: 1170px;
	}
	.readIcon{
		background-color: #4c4c4c;
		color: white;
		outline:0 !important;
		border: 1px solid #4c4c4c;
		border-radius: 0;
		padding-left: 10px;
		padding-right:10px;
		padding-bottom: 12px;
		margin-left: 0px;
	}
}

/* for chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    
	.navigation-bar-top{
		width: 100%;
		background: #393536;
		margin: 0 auto !important;
		text-align:center;
		font-size: 15px;
		word-spacing: 20px;
		max-width: 1170px;
	}
	.readIcon{
		background-color: #4c4c4c;
		color: white;
		outline:0 !important;
		border: 1px solid #4c4c4c;
		border-radius: 0;
		padding-left: 10px;
		padding-right:10px;
		padding-bottom: 11px;
		margin-left: 0px;
	}
}

/* for IE 10 and greater than */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	

	.HeadingOnImage{
		background-color: #ee5b3f;
		color: white;
		font-weight:bold;
		font-size: 18px;
		line-height: 31px;
		display: inline;
		padding: 2px 6px;
		letter-spacing:1px;
	}

	.navigation-bar-top{
		width: 100%;
		background: #393536;
		margin: 0 auto !important;
		text-align:center;
		font-size: 15px;
		word-spacing: 2px;
		max-width: 1170px;
	}
	.readIcon{
		background-color: #4c4c4c;
		color: white;
		outline:0 !important;
		border: 1px solid #4c4c4c;
		border-radius: 0;
		padding-left: 10px;
		padding-right:10px;
		padding-bottom: 12px;
		margin-left: 0px;
	}
}

.ImageOverlap{
	bottom: 140px;
	left: 10px;
	width: 95%;
	position: relative;
	color: white;
}

.ImageOverlap .paragraphOnImage {
	background:rgba(0,0,0,0.5);
	padding:2px 5px;
}

.dateOnImage{
	background-color: white;
	color: #ee5b3f;
	font-weight:bold;
	display: inline-block;
	padding: 3px 10px;
}
.HeadingOnImage{
	background-color: #ee5b3f;
	color: white;
	font-weight:bold;
	font-size: 22px;
	line-height: 31px;
	display: inline;
	padding: 2px 6px;
	letter-spacing:1px;
}

.paragraphOnImage{
	letter-spacing:1px;
	font-size:13px;
	margin-top:12px;
	/*background-color: #ee5b3f;*/

}

@media only screen and (min-width: 992px) and (max-width: 1200px){
	.HeadingOnImage{
		background-color: #ee5b3f;
		color: white;
		font-weight:bold;
		line-height: 27px;
		display: inline;
		padding: 2px 6px;
		letter-spacing:1px;
		font-size: 17px;
	}
	.paragraphOnImage{
		letter-spacing:1px;
		font-size:11px;
		margin-top:5px;
		/*background-color: #ee5b3f;*/
	
	}
} 

.paragraphs{
    margin-top: 20px;
	color: #666666;
	font-size:15px;
	word-spacing:1px;
	letter-spacing: 0.5px;
	line-height:26px;
	font-family:sans-serif;
}
.feebackForm{
	padding-left:0;
	padding-right:0;
}

.lineYouMaylIKE{
	border-top: 2px solid #939393;
}

.imageYouMayLike{

	/* padding-left: 12%; */

	/* bottom: -1px; */
	margin-top: -4px;
	/* padding: 0px 19%; */
	/* position: absolute; */
	text-align: center;
	float: left;
}

.tags{
	float:right;
	position:relative;
	top:44px;
}

blockquote h3:before{
	content: open-quote;
	font-weight: bold;
	font-size:40px;
}
.Ads{

	margin: 17px auto;
	padding-right:67px;
}
.feedback{
    background: #f5f5f5;
	border-radius: 0;
	height: 42px;
	margin-bottom: 12px;
}
.submitBtn{
	background-color: #a5ce27;
	color: white;
	border: 1px solid #a5ce27;
	border-radius: 0;

}
.submitBtn:hover{
	background-color: #a5ce27;
	color: white;
	border: 1px solid #a5ce27;
	border-radius: 0;

}
.newspost{
    font-weight: 600;
	font-size: 15px;
	margin-top: 4px;
	color:#000!important;
  /* white-space: nowrap; */
  /* overflow: hidden; */
  /* text-overflow: ellipsis; */
}

.featureNews{
    font-weight: 600;
	font-size: 15px;
	margin-top: 13px;
	word-spacing: 1.4px;
	letter-spacing: 0.5px;
	margin-bottom: 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.feedback-social {
	text-align: center;
	margin-top: 12px;
	margin-bottom: -8px;


}
.feedback-social ul li{
	border: 1px solid #ee5b3f;
	width: 40px;
	height: 40px;
	margin: 20px 0 10px 0;
	background: #ee5b3f;
	border-radius: 50%;
	font-size: 20px;
	line-height: 1;
	padding-top: 8px;
	text-align: center;
}
.feedback-social ul li a{
	list-style: none;
	color: #fff;
	text-decoration: none;
	margin-top: 1px;
}

.feedback-social ul li:nth-child(1):hover{
	background: #3b5997;
	border:1px solid #3b5997;
}

.feedback-social ul li:nth-child(2):hover{
	background: #00aced;
	border:1px solid #00aced;
}

.feedback-social ul li:nth-child(3):hover{
	background: #cd3627;
	border:1px solid #cd3627;
}

.feedback-social ul li:nth-child(4):hover{
	background: #069;
	border:1px solid #069;
}

.CommentHeading{
	margin-left:17px;
	letter-spacing:2px;
	margin-bottom:14px;

}
.CommentBtn{
	margin-bottom: -1px;
	margin-top: 5px;
	font-size: 13px;
	padding-bottom: 10.5px;
	padding-left: 23px;
	padding-top: 10.5px;
	padding-right: 23px;
}
.textPlace{
	height: 241px !important;
	border-color:transparent !important;
	-webkit-box-shadow: inset 0 1px 1px rgb(245, 245, 245);
}

.feedbackHeading{
	color:#95949a;
	margin-left:17px;
	letter-spacing:1px;
	margin-bottom:15px;
	letter-spacing: 1px;
	font-size: 11.5px;
}

.audioRecorder{
	background-color:#312d2e !important;
	color:white;
	padding: 12px 18px;
	margin-top: 0px;
	margin-left: -15px;
	/* font-weight:bold; */
}

.audioHeading{
font-size: 17px !important;
top: 0px !important;
left: -2px !important;
word-spacing: 2.19px !important;
letter-spacing: 0.2px !important;
}

.audioRecorder span{
    font-size: 11px;
	top: -6px;
	letter-spacing: 0.788px;
	position: relative;
}

.articlepost{
	font-weight:600;
	font-size: 16px;
}
.prevNext{
	font-weight:600;
	font-size:12.5px;
	margin-bottom:5px;
	color:#80808099;
}
.calendarIcon{
	font-size: 16px;
	color:#ee5b3f;
}
.keywordBar{
	height: 66px;
	letter-spacing:3px;
	font-weight: 600;
	color:#999999 !important;

	font-size:17px;
	margin-left:-1px;
	border-color: #dedede !important;
	outline: 0 !important;
	-webkit-box-shadow: none !important;
}

.keywordBar1{
	height: 66px;
	letter-spacing:3px;
	font-weight: 600;
	color:#999999 !important;
	width: 180px;
	font-size:17px;
	margin-left:-1px;
	border-color: #dedede !important;
	outline: 0 !important;
	-webkit-box-shadow: none !important;
}
.searchIcon{
	background-image:url('../images/search.PNG');
	padding: 32px;
	background-size: 85%;
	padding-right: 39px;
	background-position:center;
	background-repeat: no-repeat;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	outline: 0 !important;
	border-color: #dedede !important;
}

.searchIcon:visited{
	color: #333;
	background-color: white;

}

.searchIcon:hover{
	color: #333;
	background-color: white;

}

.searchIcon:active{
	background-image:url('../images/search.PNG');
	padding: 32px;
	background-size: 85%;
	padding-right: 39px;
	background-position:center;
	background-repeat: no-repeat;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	color: #333;
	background-color: white;
}

.searchIcon:focus{
	background-image:url('../images/search.PNG');
	padding: 32px;
	background-size: 85%;
	padding-right: 39px;
	background-position:center;
	background-repeat: no-repeat;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	color: #333;
	background-color: white !important;


}

.searchBtn{
	padding:22px 10px;
	width: 136%;
	letter-spacing:3px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	background-color:#ef5b3f !important;
	color:white;
	font-size:15.3px;
	border:transparent;
	padding-left:18px;
	padding-right: 18px;
	outline:0 !important;

}

.bgImage{
	 background-color:#e9e9e9;

}


.searchBtn:hover{
	padding:22px 10px;
	width: 136%;
	letter-spacing:3px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	background-color:#ef5b3f !important;
	color:white;
	font-size:15.3px;
	border:transparent;
	padding-left:18px;
	padding-right: 18px;
}

.searchBtn:visited{

	background-color:#393536 !important;
	border-color:#393536 !important;

}

.searchBtn:focus{
	background-color:#ef5b3f !important;


}

.calendarSearchBtn{
	background-color:#ef5b3f !important;

}

.calendarSearchBtn:hover{
	background-color:#ef5b3f !important;

}

.calendarSearchBtn:focus{
	background-color:#ef5b3f !important;

}

.searchtoggle{
    background-color: white;
	border-radius: 50px;
	color: #ee5b3f;
}
.SearchForMobile{
	display:none;
}
.SearchForPC{
	display:block;
	/*right: 61.8px;*/
	position:relative;
	margin-bottom:0px;
	padding-bottom:1px;
}

.SearchForPC1{
	display:block;
	right: 62px;
	position:relative;
	margin-bottom: 0px;
}

.BlogNews{
	margin-bottom: 30px;
	padding:0;
	cursor: default;
}
@media only screen and (max-width : 991px) {
	.logo-header img{
		margin:auto;
	}
	.calender{
	    padding-left:0px;
		padding-right:0px;
	}
}

@media only screen and (max-width: 990px) and (min-width: 892px){
	.SearchForPC {
		display: block;
		right: 23px;
		position: relative;
	}

}
@media only screen and (max-width : 767px) {
	.SearchForMobile{
		display:block;
		right:23px;
		position:relative;
	}
	.SearchForPC{
		display:none;
	}
}

@media only screen and (max-width : 1125px) and (min-width : 992px){
		.audioRecorder{
			width: 450px;
		}
		.readButtonRed{
			padding-left: 8px;
			padding-right: 8px;
		}
		.readButtonBlack{
			padding-left: 20px;
			padding-right: 20px;
		}
		.readButtonBlack:hover{
			padding-left: 20px;
			padding-right: 20px;
		}






}

@media only screen and (min-width : 1262px){
		/*.sidebarColumn{
			padding: 0px 10px;
		}*/

		.keywordBar{
			min-width: 358px !important;
		}

}


@media only screen and (max-width: 530px){
	.ImageOverlap{
		bottom:140px;
		left: 0px;
		color: white;
		padding-right: 0px;
		width: 100%;
	}
	.dateOnImage{

		background-color:#ee5b3f;
		color: white;
		font-weight:bold;
		padding: 3px 6px;
		position: relative;
		top:4px;
		display: inline-block;
    }

	.HeadingOnImage{
		background-color: white;
		color: black;
		font-weight:bold;
		letter-spacing:0px;
		top: 10px;
		/* position: relative; */
	}

	.paragraphOnImage{
		letter-spacing:1px;
		font-size:13px;
		margin-top:12px;
		color:black;
		margin-top: 15px;
		background-color: #ee5b3f;
	}
}


@media only screen and (min-width : 1310px){
	.BlogNews{
		max-height:340px;
	}
}

@media only screen and (max-width : 1309px) and (min-width : 1100px) {
	.BlogNews{
		max-height: 278px;
	}
}

@media only screen and (max-width : 1099px) and (min-width : 1035px) {
	.BlogNews{
		max-height: 255px;
	}
}

@media only screen and (max-width : 1034px) and (min-width :1018px) {
	.BlogNews{
		max-height: 240px;
	}
}
@media only screen and (max-width : 1017px) and (min-width :1000px) {
	.BlogNews{
		max-height: 255px;
	}
	.ImageOverlap{
		/* bottom: 190px; */
		left: 10px;
		width: 95%;
		position: relative;
		color: white;
	}
}
@media only screen and (max-width : 999px) and (min-width :992px) {
	.BlogNews{
		max-height: 255px;
	}
	.ImageOverlap{
		/* bottom: 190px; */
		left: 10px;
		width: 95%;
		position: relative;
		color: white;
	}
}

@media only screen and (max-width : 991px) and (min-width :890px) {
	.BlogNews{
		max-height: 560px;
	}

}
@media only screen and (max-width : 991px) and (min-width :920px) {
	.BlogNews{
		max-height: 560px;
	}

}

@media only screen and (max-width : 991px) and (min-width :920px) {
	.BlogNews{
	 max-height: 579px;
	}

}

@media only screen and (max-width : 991px) and (min-width :950px) {
	.BlogNews{
	 max-height: 579px;
	}

}
@media only screen and (max-width : 949px) and (min-width :900px) {
	.BlogNews{
	 max-height: 545px;
	}

}

@media only screen and (max-width : 899px) and (min-width :830px) {
	.BlogNews{
	 max-height: 506px;
	}

}

@media only screen and (max-width : 829px) and (min-width :800px) {
	.BlogNews{
	 max-height: 495px;
	}

}

@media only screen and (max-width : 799px) and (min-width :720px) {
	.BlogNews{
	 max-height: 180px;
	}

}

@media only screen and (max-width : 719px) and (min-width :700px) {
	.BlogNews{
	 max-height: 402px;
	}

}

@media only screen and (max-width : 699px) and (min-width :630px) {
	.BlogNews{
	 max-height: 375px;
	}

}

@media only screen and (max-width : 629px) and (min-width :600px) {
	.BlogNews{
	 max-height: 350px;
	}

}

@media only screen and (max-width : 599px) and (min-width :550px) {
	.BlogNews{
	 max-height: 320px;
	}


}

@media only screen and (max-width : 549px) and (min-width :531px) {
	.BlogNews{
	 max-height: 300px;
	}

}


@media only screen and (max-width : 767px ){
	.FeedbackComment{
		text-align:center;

	}
	.companyPagePost{
		padding-left:0;
	}

}

@media only screen and (max-width :463px ){
	.companies{
		width: 100%;
		margin-left: auto;
		margin-right: auto;

	}
	.present{

		width: 52%;
		margin-left: auto;
		margin-right: auto;
	}

}

@media only screen and (min-width :1125px ){
	.logoImage{
		margin-left:40px;
	}
	.paragraphs{
		padding-right: 60px;
	}

	.costaRicaLogo{
		padding-left: 43px;
		padding-top: 3px;
	}

	.costaRicaTag{
		left: 20px !IMPORTANT;
	}

	.costaRicaName{
		font-size: 15px !IMPORTANT;
		letter-spacing: 2px !IMPORTANT;
		left: 20px !IMPORTANT;
		top: -6px !IMPORTANT;
		position: relative;
		color: #ee5b3f;
		font-weight: bold;
		bottom: 5px;
	}

	.webFieldSet{
		padding-left: 35px;
		padding-right: 0;
		margin-left: -64px;
	}

	.post1stWidget{
		padding-right: 39px;
		margin-top: -20px;
		padding-left: 18px;
	}

	.post2ndWidget{
		padding-right: 54px;
		padding-left: 0;
		margin-left: -3px;
		margin-bottom: 15px;
	}
	.podcastParagraph{
		padding-right:0px !important;
	}



	.mainTimer{
		margin-right:0px !important;
		margin-left: -8px;
	}


	.podcastSlider{
		margin-top:14px;
		margin-bottom:10px;
	}

	.timerHeading{
		font-weight: bold;
		margin-top: 35px;
		font-size: 33px;
		letter-spacing: 2.33px;
		margin-bottom: -1px;
		left: -1px;
		position: relative;
		line-height: 39px;
		top: -1px;
	}

	.podcastContainer{
		margin-left: 4.299%;
		margin-right: 0px;
		padding-right: 84px;
	}

	.podcastDetailHeading{
		font-weight: bold;
		margin-top: 34px;
		font-size: 34px;
		letter-spacing: 1.3px;
		word-spacing: 3px;
		top: -1px;
		position: relative;
		margin-bottom: 24px;
	}

	.commentSection{
		margin-right:60px;
	}
	.textLeft{
			margin-left: -60px;
	}
	.quotation{
		text-align: -webkit-center;
		font-size: 21px;
		word-spacing: 2.5px;
		font-weight: 600;
		line-height: 26px;
		padding-right:111px;
		margin-top: 43px;
		margin-bottom:7px;
	}

	.fadedquote{
	margin-bottom:2px;
	}

	.eventUpdate{
		margin-right: 11px;
		margin-left: 9px;

	}
	.TechLegal{
			padding-left: 0;
			margin-left: -8px;
		}

	.bgImage{
	 background-image: url("../images/6image.png");
	 background-size:100%;
	 margin-top: -15px;
	 background-repeat:no-repeat;
	}

	.calendarImage{
	    margin-left: 6px;

	}

	/*.audioList{
		padding-left: 0;
		margin-left: -9px;
	}*/

	.audioRecorder{
		/*width: 48%;*/
	}

	.techThumbnail{
		margin-top: 20px;
		/*min-height: 460px;*/
	}

	/*.FeatureContainer{
		padding-right:0px;
	}*/

	.indexpageLogo{
		margin-left: 50px !important;
	}

/*	.indexPageContainer{
		margin-left:3.655%;
	}*/
	/*.BlogContainer{
		padding-left: 40px;
		padding-right: 6px;
	}*/

	.featureImage{
		margin-top: -2px;

	}

	.overlay:hover .img-overlay {
		background-color:#000;
	}
	img{
		-webkit-backface-visibility: hidden;
		-webkit-transform: translateZ(0);
	}
	.overlay:hover img {
		/*transition: opacity .5s ease;
		border: none;
		opacity: 0.7;*/
		cursor: default;
	}

	.socialButton
	{
		margin: -4px -45px;

	}
	.Commenttext{
		margin: 23px 0px;
	}

	.FooterSocial{
		margin-left: 8px !important;
	}

	.postThumbnail{
		margin-left: -14px;
	}

	.firstPost{
	    margin-left: 3px;
	}

	.paginationForPC{
		top: 13px;
		font-size: 12.8px;
		position: relative;
	}

	.techLegalPost{
	    padding-left: 0;
		margin-top: -30px;
		margin-left: -2px;
	}

	.Widget2nd{
		margin-top:25px !important;

	}

}

@media only screen and (max-width :1319px) and (min-width :992px){
	.webcast{
		padding-left: 16px !important;
		padding-right: 16px !important;
		padding-top: 5px;
		padding-bottom: 6px;
		letter-spacing: 2px;
	}

}

.aboutCompany{
	font-weight: 600;
	font-size: 27px;
	letter-spacing: 2px;
	margin-top: 30px
}

.aboutParagraph{
	margin-top: 6px;
	color: #7e7e7e;
	font-size: 15px;
	word-spacing: 1px;
	line-height: 22px;
	font-family: sans-serif;
}

.portfolioImage{
	border-radius:100%;
	border:4px solid white;
	margin-top: 38px !important;
}

.portfolio{
	background:black;
	height: 16%;
	margin-bottom: 119px;
}

.portfolioDiv{
	width:74%;
}

#faded-carousel.carousel {

}
#faded-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
	  -ms-transition-property: opacity;
		  transition-property: opacity;
}
#faded-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
	  -ms-transition-property: opacity;
		  transition-property: opacity;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  background-color: DodgerBlue;
}

.flex-container > div {
  background-color: pink;
  width: 100%;
  line-height: 75px;
}


section {
	padding-top: 17px;
}

.quote {
	color: rgba(0,0,0,.1);
	text-align: center;
	margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {

}
/*#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
	  -ms-transition-property: opacity;
		  transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
	  -ms-transition-property: opacity;
		  transition-property: opacity;
}*/



#fade-quote-carousel.carousel .carousel-indicators {
	bottom: 5px;
	width:50px;


}
#fade-quote-carousel.carousel .carousel-indicators > li {
   border: none;
}

#fade-quote-carousel blockquote {
	text-align: center;
	border: none;
}
#fade-quote-carousel .profile-circle {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	border-radius: 100px;
}

.owl-prev{
    top: 65px;
	right: -19px;
	position: absolute;
}

.owl-next{
	top: 30px;
	right: -19px;
	position: absolute;
	background-color:#ee5b3f;
}

.owl-dots{
	display:none
}
@media only screen and (min-width : 1225px){
		.selector1{
		padding-right:210px;
		}

		.calendarSelector1{
		 padding:19px;
		}
}



.headersection{
	padding-top: 13px;
	padding-left: 7px;
	padding-bottom: 13px;
}


@media only screen and (min-width : 1300px) {
	.logo-header img{
		margin-left:52px
	}
}

@media only screen and (max-width : 2500px) and (min-width : 1300px) {
	#fade-quote-carousel.carousel .carousel-indicators {
	margin-left:72px;
	}
}

@media only screen and (max-width : 1299px) and (min-width : 1000px) {
	#fade-quote-carousel.carousel .carousel-indicators {
	margin-left:46px;
	}
}



@media only screen and (max-width : 999px) and (min-width: 768px){
	#fade-quote-carousel.carousel .carousel-indicators {
	margin-left:64px;
	}
}


@media only screen and (max-width : 767px){
	.pullCode{
		float:left;
		text-align:center;
	}
}


@media only screen and (max-width : 420px) and (min-width: 376px){
	#fade-quote-carousel.carousel .carousel-indicators {
	margin-left: 75px;

	}
	#fade-quote-carousel.carousel {
		right: 70px;
	}
	.costaRicaCompany{
		 left: 71px;
		 width: 70%;
	}
}

@media only screen and (max-width : 375px){
	#fade-quote-carousel.carousel .carousel-indicators {
	margin-left: 50px;

	}
	#fade-quote-carousel.carousel {
		right: 33.5px;
	}
	.costaRicaCompany{
		 left: 60px;
		 width: 70%;
	}
}

/*@media only screen and(max-width: 760px){
#fade-quote-carousel.carousel .carousel-indicators {
	margin-left: 240px;
	}
}

@media only screen and(max-width: 760px){
#fade-quote-carousel.carousel .carousel-indicators {
	margin-left: 240px;
	}
}*/
@media only screen and (max-width: 767px) and (min-width: 500px){
	.carousel-inner{
		/* margin-top:-110px; */
	}
	#fade-quote-carousel.carousel .carousel-indicators {
		margin-left: 32%;
	}
}

@media only screen and (max-width: 499px) and (min-width: 450px){
	.carousel-inner{
		/* margin-top:-110px; */
	}
	#fade-quote-carousel.carousel .carousel-indicators {
		margin-left: 32%;
	}
}


.NewSearchfroMobile {
	/* display: none; */
}


.NewSearchfroMobile .click-show {
  margin-left: -6px !important;
  padding-top: 7px !important;
}
.NewSearchfroMobile .searchBtn {
  margin-left: -5px !important;
  padding-top: 6px !important;
}
.NewSearchfroMobile .dropdown-menus .input-group-btn {
  display: block !important;
  width: 100% !important;
}
.NewSearchfroMobile .dropdown-menus .input-group-btn button {
  width: 100% !important;
  max-width: 100% !important;
  padding: 10px !important;
  text-align: left !important;
}
.NewSearchfroMobile .dropdown-menus .input-group-btn button span {
  float: right !important;
}

@media (max-width: 767px) {
	/*.btn.btn-default.dropdown-toggle.selector.calendarSelector {
		display: none;
	}*/
	.thumbnailPanel {
		height: auto;
	}
	.paginator[_ngcontent-c14],
	.paginator[_ngcontent-c9] {
		margin-left: 0px !important;
	}
	.overlay {
		position: relative;
		z-index: 99999;
	}
	.paragraphOnImage {
		display: none;
	}
	.readIcon {
		height: 39px;
	}
	.dropdownMenu:hover .dropdown-content {
	    display: block;
	    width: 100%;
	}
	#va[_ngcontent-c1] {
	    color: #D9451F;
	    font-size: 14px;
	    height: 31px !important;
	    margin-right: -2px;
	    margin-top: -2px;
	}
	.eventImage {
		min-height: 60px;
	}
	.sendBtn {
		margin-right: 0px;
		margin-top: 10px;
	}
	.subscription {
		height: 280px;
	}
	.webcast {
	    width: 145px;
	    height: 34px;
	}
	.paginator[_ngcontent-c13],
	.paginator[_ngcontent-c8] {
		margin-left: 0px !important;
		text-align: center;
	}
	.pagination li a {
		margin: 0px;
	}
	.navigation-bar-top ul {
		left: 0px !important;
		text-align: center;
	}
	.my-search #searchbar {
	    display: block;
	}
	/* .audioPodcastList img {
	    float: left;
	    width: 32%;
	    margin-right: 20px;
	    min-height: 65px;
	} */
	.audioList {
		margin-top: 10px;
	}
	#va[_ngcontent-c1] {
		height: 28px;
	}
	.social-icon-top ul {
		text-align: center;
	}
	.navigation-bar-top .navbar-nav>li {
		display: block;
		width: 100%;
	}
	.searchtoggle {
		margin-right: 0px;
	}
	.my-search {
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.my-search div {
		padding: 0px 0px !important;
		width: 100%;
	}
	.SearchForMobile {
		right: 0px;
	}
	.navbar-toggle {
		float: left;
	}
	.searchtoggle {
	    position: absolute;
	    right: 0px;
	    top: -2px;
	    background-color: transparent;
	    color: #fff;
	    border: 0px;
	    display: none;
	}
	.keywordBar {
		height: 35px;
	}
	.input-group .form-control {
		font-size: 12px;
	}
	.selector {
		margin-left: 0px;
	}
	.calendarSelector {
		padding: 5.5px 14px !important;
	}
	.searchBtn {
		width: 40px;
		text-indent: -999px;
		padding: 6px 10px;
		position: relative;
		border-bottom-right-radius: 5px;
    	border-top-right-radius: 5px;
	}
	.searchBtn:hover {
    	border-bottom-right-radius: 5px;
    	border-top-right-radius: 5px;
		padding: 6px 10px;
	}
	.searchBtn:before {
	    content: "\f002";
	    font-family: 'FontAwesome';
	    font-size: 14px;
	    position: absolute;
	    left: 12px;
	    top: 6px;
	    color: #fff;
	    width: 20px;
	    z-index: 99999;
	    text-indent: 0px;
	}
	.input-group {
		margin: 0 auto;
	}
	.input-group-addon, .input-group-btn {
		/* width: 9%; */
	}
	.mainContainer.indexPageContainer .col-md-9.col-lg-9.col-sm-12.col-xs-12 {
		padding-right: 0px;
	}
	#video1 {
	    position: relative;
	    width: 100%;
	    height: 100%;
	    top: 0px;
	    bottom: 0px;
	}
	#video1 #myPlayer1ID {
		/*min-width: 100% !important; */
		/*min-height: 100% !important; */
		/*width: auto !important;*/
		height: 260px !important;
		/*position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);*/
	}
	.techLegalPost {
		padding: 0px;
	}
	.video-js .vjs-big-play-button {
		transform: scale(-0.6);
	}
}
 .container-fluid[_ngcontent-c0] {
	overflow: hidden;
}
@media (min-width: 1024px) and (max-width: 1200px) {
	.navigation-bar-top ul li a {
		padding: 14px 13px !important;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
    .navigation-bar-top ul li a {
    	padding: 10px 7px !important;
    	font-size: 11px;
    }
    .col-md-offset-1.col-md-10[_ngcontent-c6] {
    	display: none;
    }
    #myHeader {
    	float: none;
    	margin: 0 auto;
    	z-index: -1;
    }
    .sideVideo {
    	padding-left: 15px;
    	padding-right: 15px;
    }
    .navbar {
    	min-height: auto;
    }
    .navbar .container-fluid,
    .navigation-bar-top {
    	padding: 0px;
    }
    .input-group {
    	width: 100%;
    	padding-left: 0px !important;
    }
    /*.selector {
    	margin-left: 10px;
    }*/
    .features
    {
    	padding-left: 15px;
    	padding-right: 15px;
    	min-height: 265px;
    }
    .BlogNews 
    {
    	padding-left: 15px;
    	padding-right: 15px;
    }
}

@media (min-width: 600px) and (max-width: 767px) {
	.col-md-12.col-lg-12.col-sm-6.col-xs-12.features.overlay,
	.col-md-12.col-lg-12.col-sm-6.col-xs-12.BlogNews.overlay,
	.techLegalPost .col-lg-6.col-md-6.col-sm-6.col-xs-12,
	.thumbnailPanel  {
		width: 50%;
		padding: 0px 10px;
	}
}
@media (min-width: 0px) and (max-width: 600px) {
	button[_ngcontent-c12],
	button[_ngcontent-c11],
	button[_ngcontent-c10] {
		display: block;
	}
	.advertisment #bc {
		display: none;
	}
	.NewSearchfroMobile {
		display: block;
	}
}



@media(max-width:249px){
	.NewSearchfroMobile .form-control.keywordBar {
		width: 81% !important;
		display: inline-block !important;
	  }
}
@media(min-width:250px)and (max-width:300px){
    .NewSearchfroMobile .form-control.keywordBar {
		width: 81% !important;
		display: inline-block !important;
	  }
}@media(min-width:301px)and (max-width:400px){
    .NewSearchfroMobile .form-control.keywordBar {
		width: 86% !important;
		display: inline-block !important;
	  }
}
@media(min-width:401px)and (max-width:600px){
    .NewSearchfroMobile .form-control.keywordBar {
		width: 90% !important;
		display: inline-block !important;
	  }
}
@media(min-width:601px)and (max-width:767px){
    .NewSearchfroMobile .form-control.keywordBar {
		width: 93% !important;
		display: inline-block !important;
	  }
}
@media(min-width:768px){
    .NewSearchfroMobile {
		display: none !important;
	  }
}

#loader-1 #loader{
    top: 65px !important ;
}

.dropdown-menus{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
    /* display: none; */
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);

}

/* point paragraph of articles and broadcasts */
.point-p > p{
    margin: 0 0 2px;
}


.audioPlayer {
	width:100%; 
	height:150px;
}


.details-info-thumb {
	display: inline;
	position:relative;
	min-height:80px;
	line-height: 80px;
	overflow: hidden;
}

.details-info-thumb img {
	vertical-align: middle;
	max-width: 100%;
}

.details-info-text {
	min-height:80px;
	line-height: 80px;
    display: table;
}

.details-info-text h6 {
	font-size: 18px;
	color:#ee5b3f;
    display: table-cell;
    vertical-align: middle;
}

.details-info-row { 
    margin-top:10px;
    margin-bottom:10px;
    max-height:80px;
    overflow: hidden;
 }

 .details-info-row .company, .details-info-row .presenter  {
 	margin-bottom:20px;
 }

.details-info-row.expanded {
	overflow:visible!important;
    max-height:auto!important;
}

 .details-show-more {
    text-align:center;
    padding:0px;
    margin: 0px auto 0px auto;
 }

 .details-show-more .btn {
 	background:#ccc;
}
